curl -X GET "https://api.bizmori.com/api/v2/orders/webhooks/WEBHOOK_ID/events?page=1&limit=20" \
-H "Authorization: Bearer YOUR_API_TOKEN"{
"data": {
"events": [
{
"id": 123,
"eventId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"eventType": "order.antiAi.completed",
"status": "PENDING",
"retries": 123,
"lastSentAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z"
}
],
"pagination": {
"page": 123,
"limit": 123,
"total": 123,
"totalPages": 123
}
}
}특정 웹훅의 전송 이벤트 목록을 페이지네이션으로 조회합니다.
curl -X GET "https://api.bizmori.com/api/v2/orders/webhooks/WEBHOOK_ID/events?page=1&limit=20" \
-H "Authorization: Bearer YOUR_API_TOKEN"{
"data": {
"events": [
{
"id": 123,
"eventId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"eventType": "order.antiAi.completed",
"status": "PENDING",
"retries": 123,
"lastSentAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z"
}
],
"pagination": {
"page": 123,
"limit": 123,
"total": 123,
"totalPages": 123
}
}
}외부 클라이언트 접근을 위한 API 키
웹훅 ID
성공
Hide child attributes
Hide child attributes
이벤트 DB ID
이벤트 UUID
이벤트 타입
"order.antiAi.completed"
전송 상태
PENDING, SENT, RETRYING, FAILED 재시도 횟수
마지막 전송 시각
생성 시각